name: 木雷短网址
tags:
  - 实用工具
title: 高性能的企业级短链接服务平台
description: 高性能的企业级短链接服务平台
additionalProperties:
  key: mliev-dwz
  name: 木雷短网址
  tags:
    - Tool
  shortDescZh: 高性能的企业级短链接服务平台
  shortDescEn: High-performance enterprise-level short link service platform
  description:
    en: High-Performance Enterprise Short-Link Service Platform
    ja: 高性能エンタープライズ短縮リンクサービスプラットフォーム
    ms: Platform Perkhidmatan Pautan Pendek Perusahaan Berprestasi Tinggi
    pt-br: Plataforma de Serviço de Links Curtos Empresarial de Alto Desempenho
    ru: Высокопроизводительная корпоративная платформа коротких ссылок
    ko: 고성능 엔터프라이즈 단축 링크 서비스 플랫폼
    zh-hant: 高效能企業級短網址服務平台
    zh: 高性能的企业级短链接服务平台
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  website: https://www.mliev.com/
  github: https://github.com/muleiwu/dwz-server
  document: https://www.mliev.com/docs/dwz
  memoryRequired: 1024
  architectures:
    - amd64
    - arm64